@charset "utf-8";

body {
    font-family: Arial,Helvetica,sans-serif,"宋体","黑体";
    font-size: 12px;
    font-weight: normal;
    color: #333;
    text-align: center;
    margin-top: 0px;
    padding-top: 0px;
}

a {
    color: #333;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
}

a:hover {
    color: #000;
    text-decoration: underline;
}

.clear {
    clear: both;
}

#Real-time {
    height: auto;
    width: 960px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 0px;
}

#marquee {
    height: 34px;
    overflow: hidden;
    width: 960px;
}

.RT_title {
    height: 32px;
    overflow: hidden;
}

.RT_title div {
    float: left;
    line-height: 35px;
    color: #20537A;
}

.RT_l {
    background: url(../images/RT_l.gif) no-repeat;
    height: 32px;
    width: 113px;
}

.RT_m {
    width: 818px;
    background: url(../images/RT_m.gif) repeat-x;
    height: 32px;
    text-align: left;
}

.RT_m ul li {
    float: left;
    padding-left: 10px;
    background: url(../images/RT_line.gif) no-repeat left center;
}

.RT_r {
    background: url(../images/RT_r.gif) no-repeat;
    height: 32px;
    width: 29px;
}

.RT_content {
    height: 34px;
    line-height: 34px;
}

.RT_content div {
    float: left;
}

.RT_m_l {
    background: url(../images/RT_m_l.gif) no-repeat;
    height: 35px;
    width: 113px;
    font-weight: bold;
    color: #FFF;
}

.RT_m_m {
    height: 35px;
    width: 818px;
    background: url(../images/RT_m_m.gif) repeat-x;
    text-align: left;
}

.RT_m_r {
    background: url(../images/RT_m_r.gif) no-repeat;
    height: 35px;
    width: 29px;
}

li.price {
    width: 200px;
}

li.num {
    width: 150px;
}

li.reg {
    width: 150px;
}

li.adddoc {
    width: 150px;
}

li.adduser {
    width: 100px;
}

div.price {
    width: 200px;
    padding-left: 10px;
}

div.num {
    width: 150px;
    padding-left: 10px;
}

div.reg {
    width: 150px;
    padding-left: 10px;
}

div.adddoc {
    width: 150px;
    padding-left: 10px;
}

div.adduser {
    width: 118px;
    padding-left: 10px;
}

.content {
    height: auto;
    width: 960px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 0px;
    text-align: left;
    margin-top: 10px;
}

.content .left {
    float: left;
    height: auto;
    width: 685px;
    margin-bottom: 10px;
}

.tab {
    height: 29px;
    width: auto;
}

.tab .tab_l,.tab .tab_m,.tab .tab_r {
    float: left;
}

.tab .tab_m {
    background: url(../images/tab_m.gif) repeat-x;
    height: 29px;
    width: 671px;
    line-height: 29px;
    font-weight: bold;
    color: #3F6699;
    padding-left: 6px;
}

.tab_m span {
    float: right;
    margin-right: 6px;
}

.tab_m span a {
    text-decoration: underline;
    margin-right: 4px;
    margin-left: 4px;
}

.tab_m span a:hover {
    text-decoration: none;
}

.right {
    float: right;
    width: 255px;
}

.l-list {
    height: auto;
    width: 255px;
    margin-bottom: 10px;
}

.l-list .l-top {
    background: url(../images/l-top.gif) no-repeat;
    height: 25px;
    width: 225px;
    font-weight: bold;
    color: #3F6699;
    padding-bottom: 5px;
    line-height: 25px;
    padding-left: 30px;
    padding-top: 5px;
}

.l-list .l-content {
    background: url(../images/l-content.gif) repeat-y;
    padding: 5px 15px;
    line-height: 25px;
}

.l-list .l-end {
    background: url(../images/l-end.gif) no-repeat;
    height: 10px;
    width: 255px;
}

.l-content ul li span.top10 {
    font-family: Tahoma,Geneva,sans-serif;
    font-weight: bold;
    padding-right: 10px;
    padding-left: 10px;
    color: #3F6699;
    display: block;
    float: left;
}

#l-content ul li a {
    width: 185px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.l-content ul .r1 {
    background-color: #EBF4FE;
}

.l-content ul li {
    line-height: 25px;
    height: 25px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.z_title {
    line-height: 26px;
    background: url(../images/z_title.gif) no-repeat;
    height: 26px;
    font-weight: bold;
    color: #3F6699;
    padding-left: 25px;
    padding-top: 4px;
}

.z_content {
    border-left: 1px solid #C1E3FF;
    border-right: 1px solid #C1E3FF;
    padding: 10px 10px 6px;
    background-color: #F7FCFF;
}

.z_content span {
    line-height: 25px;
}

#upUl {
    height: 265px;
    overflow: hidden;
}

.red {
    color: #F00;
}

.blue {
    color: #06F;
}

.doing li {
    line-height: 20px;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 2px;
    display: block;
}

div#news .tab_m {
    width: 241px;
}

.n_content {
    padding: 10px;
    border-left: 1px solid #C1E3FF;
    border-right: 1px solid #C1E3FF;
    height: auto;
}

.n_end {
    background: url(../images/tab_end.gif) no-repeat;
    height: 4px;
    margin-bottom: 10px;
    font-size: 4px;
    line-height: 4px;
}

.n_end span {
    display: block;
    background: url(../images/tab_end.gif) no-repeat right center;
}

.n_content li {
    line-height: 25px;
    display: block;
}

.n_content li a {
    color: #06F;
}

.btn {
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
}

#rotate {
    /* margin-top:10px; */
}

.banner {
    background: url(../images/banner.jpg) no-repeat;
    height: 190px;
    width: 685px;
    color: #FFF;
    position: relative;
}

.banner a.upload {
    background: url(../images/upload_index.jpg) no-repeat;
    height: 32px;
    width: 197px;
    display: block;
    margin-left: 100px!important;
}

.upload_tarea {
    width: 380px!important;
    height: auto;
    text-align: center;
    line-height: 25px;
    position: absolute;
    right: 38px;
    bottom: 25px;
}

.upload_tarea .amount {
    color: #FC0;
    font-weight: bold;
}

.best {
    background: url(../images/slider.gif) no-repeat;
    margin-bottom: 10px;
    height: 150px;
    margin-top: 10px;
    position: relative;
}

.best .prev,.best .slider,.best .next {
    float: left;
}

.best .prev a,.best .next a {
    background: url(../images/Control.gif) no-repeat;
    display: block;
    width: 8px;
    height: 60px;
}

.best .prev a {
    background-position: 0px -96px;
}

.best .prev a:hover {
    background-position: -32px -96px;
}

.best .next a:hover {
    background-position: -32px -0px;
}

.slider {
    height: 150px;
    width: 660px;
    overflow: hidden;
}

.best .prev a {
    position: absolute;
    left: 4px;
    top: 45px;
}

.best .next a {
    position: absolute;
    top: 45px;
    right: 4px;
}

.best .prev {
    width: 12px;
    height: 150px;
}

.best .next {
    width: 12px;
    height: 150px;
}

.slider ul li {
    width: 80px;
    float: left;
    display: inline;
    margin: 10px 15px;
}

.slider ul li a img {
    padding: 4px;
    border: 1px solid #ccc;
}

.slider ul li a:hover img {
    border-color: #254075;
}

.slider ul li p {
    height: 42px;
    overflow: hidden;
}

.list_part {
    border: 1px solid #C1E3FF;
}

.title {
    line-height: 29px;
    height: 29px;
    background: url(../images/t_c1.gif) repeat-x;
    border-bottom:1px solid #C1E3FF;
}

.title span.t {
    display: block;
    color: #C00;
    font-weight: bold;
    background-position: 2px 2px;
    padding-left: 10px;
    float: left;
    /* width:174px; */
}

.title .more {
    float: right;
    display: block;
    padding-right: 10px;
}

.listContent,.listContent_new {
    padding: 10px;
}

.list_part {
    width: 338px;
    float: left;
    margin-bottom: 10px;
    margin-right: 2px;
}
#list_zip{
    width: 254px;
}
.l_right {
    margin-left: 5px;
}

.listContent_new ul li,.listContent ul li {
    width: 318px;height: 25px;line-height: 25px;
}
#list_zip .listContent_new ul li{
    width: 238px;
}

.listContent_new ul li span.update {
    float: right;
    display: block;
    width: 70px;
    text-align: right;
}

.listContent_new ul li a {
    width: 228px;
    padding: 0 0 0 20px;
    display: block;
    height: 25px;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
}

#list_zip .listContent_new ul li a{
    width: 148px;
}

.listContent_new ul li a.doc {
    background: url(../images/doc_icon/icon_doc.gif) no-repeat left center;
}

.listContent_new ul li a.docx {
    background: url(../images/doc_icon/icon_docx.gif) no-repeat left center;
}

.listContent_new ul li a.pdf {
    background: url(../images/doc_icon/icon_pdf.gif) no-repeat left center;
}

.listContent_new ul li a.zip {
    background: url(../images/doc_icon/icon_zip.gif) no-repeat left center;
}

.listContent_new ul li a.ppt,.listContent_new ul li a.pptx {
    background: url(../images/doc_icon/icon_ppt.gif) no-repeat left center;
}

.listContent_new ul li a.txt {
    background: url(../images/doc_icon/icon_txt.gif) no-repeat;
}

.listContent_new ul li a.xls {
    background: url(../images/doc_icon/icon_xls.gif) no-repeat left center;
}

.listContent_new ul li a.xlsx {
    background: url(../images/doc_icon/icon_xlsx.gif) no-repeat left center;
}

.listContent ul li .ico {
    display: block;
    float: left;
    padding-right: 3px;
}

#moneyTop .top10 {
    width: 25px;
    display: block;
    padding: 0px;
    float: left;
    text-align: center;
}

#moneyTop .topName {
    display: block;
    width: 80px;
    float: left;
    overflow: hidden;
    height: 25px;
}

.m-title .topName {
    display: block;
    float: left;
    width: 105px;
}

.m-title {
    display: block;
    font-weight: bold;
    width: auto;
    height: 25px;
}

.m-title .all {
    display: block;
    float: left;
    width: 55px;
    text-align: center;
}

.m-title .sy {
    display: block;
    float: left;
    width: 60px;
    text-align: center;
}

#moneyTop .all {
    float: left;
    width: 55px;
    display: block;
    color: #666;
    text-align: center;
}

#moneyTop .red {
    float: left;
    width: 60px;
    display: block;
    text-align: center;
}

#rotate .ui-tabs-nav li {
    float: left;
    margin: 0 0 0 0px;
}

#rotate ul.ui-tabs-nav {
    height: 25px;
    width: 56px;
    font-weight: bold;
    color: #3F6699;
    float: right;
    display: block;
}

#rotate .ui-tabs-nav a {
    color: #3F6699;
    display: block;
    height: 20px;
    width: 25px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    outline: 0;
    font-weight: bold;
    background-color: #EBF4FE;
    line-height: 20px;
    margin-top: 2px;
}

#rotate .ui-tabs-nav .hover a {
    z-index: 2;
    color: #000;
    background-color: #FFF;
}

#l-content ul {
    display: none;
}

#l-content ul.block {
    display: block;
}

.index_link {
    text-align: center;
}

.index_link a {
    margin-bottom: 4px;
}
/* global_help */
#global_help {
    text-align: left;
    width: 960px;
    height: 32px;
    margin: 5px auto;
    background: url(../images/global_help.gif) no-repeat;
    line-height: 32px;
    overflow: hidden
}

#global_help .btns {
    width: 18px;
    height: 32px;
    float: left
}

#global_help .btns a {
    display: block;
    width: 18px;
    height: 16px;
    float: left
}

#global_help strong {
    display: block;
    float: left;
    width: 73px;
    height: 32px;
    padding-left: 7px
}

#global_help .help_lists {
    float: left;
    width: 862px
}

#global_help .help_lists li {
    text-align: left
}

#recentlyTop li a {
    display: block;
    float: left;
    width: 176px;
    height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

#recentlyTop li span {
    display: block;
    float: right;
}
.business{
    padding: 15px 0;
    overflow: hidden;
}
#friendly{
    float: left;
    width: 340px;
}
#cooperation{
    float: left;
    width: 620px;
}
.business h3{
    height: 20px;line-height: 20px;
    font-size: 14px;font-weight: 600;color: #010101;
}
.business ul{
    padding: 6px 0 0;
    overflow: hidden;
}
.business ul li{
    float: left;
    padding-right: 15px;
    line-height: 20px;
}
.business ul li a{
    font-size: 12px;color: #458DEC;
}
.business ul li a:hover{
    text-decoration: underline;
}